Subject: bug#18428: coreutils binary breaks coreutils documentation

From: Pádraig Brady <[email-masked]>
Date: Thu, 11 Sep 2014 11:00:39 +0100

On 09/11/2014 09:54 AM, Bernhard Voelker wrote:
> +or available locally via: info '(coreutils) basename invocation'
> ________________________________^_______________________________^
> 
> I think we need the \aq instead of ' here, don't we?

Good catch!

Interestingly it renders as a standard ' quote in the shell these days,
but converting to PDF at least, introduces the non copy and pasteable
curly quotes.

So I've added a s/'/\aq(/ and pushed.

thanks!
Pádraig.

p.s. I just diffed the latest help2man and there was nothing
significantly different or useful.  We can sync that up easily
at some stage in the future.